@charset "utf-8"; #sub_vis{height:305px}
 .spot_traditional_market { background:url("/images/biz/sub/spot_traditional_market.jpg?build_20260717001") no-repeat center 0}
 .spot_food { background:url("/images/biz/sub/spot_food.jpg?build_20260717001") no-repeat center 0}
 .spot_lodge { background:url("/images/biz/sub/spot_lodge.jpg?build_20260717001") no-repeat center 0}
 .spot_service { background:url("/images/biz/sub/spot_service.jpg?build_20260717001") no-repeat center 0}
 .spot_medical { background:url("/images/biz/sub/spot_medical.jpg?build_20260717001") no-repeat center 0}
 .spot_education { background:url("/images/biz/sub/spot_education.jpg?build_20260717001") no-repeat center 0}
 .spot_etc { background:url("/images/biz/sub/spot_etc.jpg?build_20260717001") no-repeat center 0}
 .spot_support { background:url("/images/biz/sub/spot_support.jpg?build_20260717001") no-repeat center 0}
 .spot_all { background:url("/images/biz/sub/spot_all.jpg?build_20260717001") no-repeat center 0}
 .spot_community{ background:url("/images/biz/sub/spot_community.jpg?build_20260717001") no-repeat center 0}
 .spot_marine_products{ background:url("/images/biz/sub/spot_marine_products.jpg?build_20260717001") no-repeat center 0}
 #sub_vis .inner { text-align:center }
 #sub_vis h2 { padding-top:173px; width:244px; height:55px; margin:0 auto; }
 #sub_vis h2 span { display:block; text-indent:-99999px; height:55px; }
 #sub_vis h2.menutit_traditional_market span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 1px;}
 #sub_vis h2.menutit_food span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -51px;}
 #sub_vis h2.menutit_lodge span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -103px;}
 #sub_vis h2.menutit_service span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -156px;}
 #sub_vis h2.menutit_medical span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -210px;}
 #sub_vis h2.menutit_education span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -263px;}
 #sub_vis h2.menutit_etc span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -315px;}
 #sub_vis h2.menutit_support span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -368px;}
 #sub_vis h2.menutit_all span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -424px;}
 #sub_vis h2.menutit_community span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -477px;}
 #sub_vis h2.menutit_marine_products span { background:url("/images/biz/sub/menutit_sp.png?build_20260717001") no-repeat 0 -534px;}
  .contents_tools { right:0; top: 0px;}
 .contents_tools > ul > li.icon_view_option > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260717001") no-repeat scroll 0 0px;}
 .contents_tools > ul > li.share > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260717001") no-repeat scroll -42px 0px;}
 .contents_tools > ul > li.download > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260717001") no-repeat scroll -82px 0px;}
 .contents_tools > ul > li.icon_qr > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260717001") no-repeat scroll -123px 0;}
 .contents_tools > ul > li:hover > a {background-color:#1a4589;}
 .contents_tools .opt_box, .contents_tools ul.box, .contents_tools .st_qr { right:0; top:51px; border: 1px solid #188657;}
 .contents_tools .opt_box .opt_sl .select { border: 2px solid #188657; }
 .wide #content_top{background:none !important; position:absolute; top:-52px; right:0;}
 .wide .contents_tools > ul{width:160px;}
  #left { width:230px; float:left; margin-right:40px}
 #SubMenu_Div { border:1px solid #e3e3e3; border-top:none; }
 #SubMenu_Div .snb a, #SubMenu_Div .snb a span {display:block;}
 #SubMenu_Div .snb .snbB a{line-height: 18px;padding-left: 9px;}
 #SubMenu_Div .snb > li { border-top:1px solid #e3e3e3; font-size: 16px; }
 #SubMenu_Div .snb > li > a { padding:15px 35px 15px 15px; font-size:16px; font-weight:400}
 #SubMenu_Div .snb > li > a:hover, .snb > li.on > a { background-color:#f3c204; color:#1d1d1d; width:180px;}
 #SubMenu_Div .snb .snbB { background-color:#f6f6f6; padding:20px 20px;}
 #SubMenu_Div .snb .snbB li {font-size: 16px;padding: 5px 0;color: #6c6c6c;}
 #SubMenu_Div .snb .snbB li:before {content:'';float: left;width: 5px;height: 2px;background: #6c6c6c;margin: 7px 4px 0 0;}
 #SubMenu_Div .snb .snbB li a:hover {color: #403a3a; font-weight: 400;}
 #SubMenu_Div .snb .snbB li.on a {color:#403a3a; font-weight:400; }
 #SubMenu_Div .snbA.accordion > a { background:url("/images/common/sub/SubMenu_Div_sp.png?build_20260717001") no-repeat 0px -4px;}
 #SubMenu_Div .snbA.accordion > a:hover { background: #f3c204 url("/images/common/sub/SubMenu_Div_sp.png?build_20260717001") no-repeat 0px -56px;}
 #SubMenu_Div .snbA.accordion > a.accordionExpanded { background: #f3c204 url("/images/common/sub/SubMenu_Div_sp.png?build_20260717001") no-repeat 0px -56px; margin-left:-1px; width:180px; color:#1d1d1d}
 #SubMenu_Div .snb > li > a.newwin { padding:15px;}
 #SubMenu_Div .snb > li > a.newwin:hover, .snb > li.on > a.newwin { width:200px;}
 .snbB li a.newwin span span { display:block; background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260717001") no-repeat -191px -195px; text-indent:-9999px; width:20px; height:20px; float:right; }
 .snbA > a.newwin span span { background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260717001") no-repeat -194px -196px; float:right; text-indent:-9999px; width:20px; height:20px; }
 .snbA > a.newwin:hover span span { background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260717001") no-repeat -194px -253px; }
 #right { float:left; width:930px;}
 #path {height:33px; line-height:33px; margin-bottom:5px; color:#fff}
 #path p a { color:#fff; margin:0 5px; font-size:16px;}
 #path p a.home {display:inline-block; background:url('/images/common/layout/layout_sp.png?build_20260717001') no-repeat -100px 0; text-indent:-9999px; width:17px; height:19px; vertical-align:-8px;}
 #container { min-height:800px; padding-top:30px}
 #content_box { clear:both;}
  .sch_btn{border-radius: 5px;color: #fff;padding: 8px 35px;transition: all 0.3s ease 0s;background-color: #188657;border: 1px solid #188657;cursor: pointer;}
 .sch_btn:hover{background-color:#1a4589; border:1px solid #1a4589;}
 .agreeform_box{margin-top: 20px;border: 1px solid #d2d2d2;border-width: 1px 0;padding: 30px 1%;}
 .agreebox_txt h5{text-decoration: none !important; background: none!important; padding-left: 0px!important; color:#188657}
 .agreebox_txt{ margin: 5px 0 10px; border: 1px dashed #d2d2d2; border-width: 1px 0; width: 96%; padding: 0px 2% 10px 2%; background-color: #fafafa; height: 160px; overflow-y: scroll;}
 